.bg_centruj{position:fixed;display:block;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.6);z-index:9999}
.loader_doprava{position:fixed;top:50%;left:50%;margin-left:-42px;margin-top:-42px;color:#FFF;text-align:center;z-index:10000}
#preloader_ad1 i{color:#F0F0F0;font-size:42px}
#doprava_modal{position:relative;z-index:1000000;background:#FFF;padding:5px;border:1px solid silver}

#doprava_modal .doprava_modal_header{font-size:1.5em;position:relative;background:#e6e6e6;padding:10px}
#doprava_modal .doprava_modal_header span{position:absolute;right:0;top:4px;font-size:36px;color:#B20000;cursor:pointer}
#doprava_modal .radek{padding:10px;border:1px solid #e6e6e6;text-align:center}
#doprava_modal .radek input{padding:6px;margin:0 25px}
#doprava_modal #polozky{margin:5px 0;border:1px solid #e6e6e6}
#doprava_modal .polozka_header{padding:15px;background:#e6e6e6;font-weight:bold}
#doprava_modal .polozka_search{padding:5px;border-bottom:1px dotted #e6e6e6}
#doprava_modal .polozka_search:hover{background:#B8E5FF}
#doprava_modal .polozka_search label{padding:0.5em 0 0.5em 1em}
#doprava_modal a{color:#0096CC}
#doprava_modal .polozka_search .det_dop{padding-bottom:10px;display:inline-block;cursor:pointer}
#doprava_modal .polozka_search .det_dop::after{content:"c";font-family:rimado;margin:0 0 0 3px;position:absolute}
#doprava_modal .polozka_search .det_dop.minus::after{content:"a";font-family:rimado;margin:0 0 0 3px;position:absolute}
#doprava_modal .podrobnosti{padding:10px 0;border-bottom:3px solid #e6e6e6;background:#ececec}
#doprava_modal .podrobnosti a{display:inline-block;padding:10px 0}
#doprava_modal .stat_ulozenka{padding:10px;text-align: center;font-size: 18px;border-top:3px solid gray;border-bottom:1px solid gray}

@media(min-width:998px){
#doprava_modal{position:absolute;width:85%;top:5%}
#doprava_modal .radek input{width:450px;}
}

@media all  and (min-width: 601px) and (max-width:997px){
#doprava_modal{position:absolute;top:10%;height:550px;width:80%;hidden;overflow-y: hidden;overflow-y: scroll;margin:0 calc(50% - 40%)}
}

@media(max-width:600px){
#doprava_modal .polozka_search div:nth-child(1){display:table-cell;width:60px !important}
#doprava_modal .polozka_search div:nth-child(4){text-align:left}
#doprava_modal .polozka_search div:nth-child(5){text-align:right;padding-right:15px}
#doprava_modal .polozka_header{display:none}
#doprava_modal{height: 420px;overflow: hidden;overflow-y: hidden;overflow-y: scroll}
}

